Sakoon - Admin - Bug #12815

Admin --> appointment --> List --> Refund List --> Select Date filter --> Getting SQLSTATE[42S522]
database issue when admin filters data with date-wise

02/19/2025 06:18 PM - Mohd Irfan

Status: Closed Start date: 02/19/2025
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
getting SQLSTATE[42S22] database issue when admin filters data with date-wise

See attached screenshot/screen Record:
SQLSTATE[42522]: Column not found: 1054 Unknown column _
bOOk'ng_date in ‘where clause You might have forgetten to run your database migrations.

SELECT * FROM “refunds’ WHERE “id® > @ AND date(booking_date’) >= 2025-82-@1 AND c You can try to run your migrations using ‘php artisan

migrate”.
https://sakoon.digitalnoticeboard.biz/admin/show/booking/refund/filter ?bookingid=&userid=&txt_id=&start_date=2025-02-19&end_dat
e=2025-02-19

History

#1 - 02/20/2025 10:33 AM - Mohit Rana

- Status changed from New to Resolved

fixed

#2 - 02/20/2025 05:50 PM - Mohd Irfan

- Status changed from Resolved to Closed

The issue has been verified and found that the issue is fixed!

https://prnt.sc/bFD8s80kDa7y
